Subject: 19536810; Broker DE; Der Kleine Prinz - Das Musical; 11/01/2019 20:00; buyer emailed asking about seller charge
From: Ashwinee Latchayya <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Harpriya Walia <[email-masked]>
Date: Wed, 2 Jan 2019 01:04:15 -0700 (MST)

Hi Mike, 

Can you assign this case to a DE agent please. Buyer needs to be explained the reason of charges. Buyer listed tickets and they sold but she didn't confirm the sale. 

Kind Regards, 
Ashwinee 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 1 January, 2019 18:02:28 
Subject: 19536810; Broker DE; Der Kleine Prinz - Das Musical; 11/01/2019 20:00; buyer emailed asking about seller charge 

Hi Ash, 

With reference to the above-mentioned TID, the buyer emailed asking about seller charge; I checked the User Transactions- the Buyer is the Seller for the TID 19709284. 
I checked this case- the buyer listed these tickets and did not fulfil the order. Hence, she got charged. 

But she's coming back again and again asking us about the seller charge; I have tried to explain it to her, but she's not accepting this. 

Can you please forward this to DE agent who can call the Buyer and explain this to them? 

Regards, 
Harpriya